#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-hlint-plugin-1.0.1.0-HsFIfZ13rdlAQlxdd4NAcN
key:                  hls-hlint-plugin-1.0.1.0-HsFIfZ13rdlAQlxdd4NAcN
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see Haskell Language Server Readme (https://github.com/haskell/haskell-language-server#readme)

category:             Development
abi:                  98f10bfb56ae78ee9c16205ad367fc7f
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-hlint-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-hlint-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-hlint-plugin-1.0.1.0
hs-libraries:         HShls-hlint-plugin-1.0.1.0-HsFIfZ13rdlAQlxdd4NAcN
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-9o8y4QVT0ed6zIp89KPO7i
    apply-refact-0.9.3.0-44N0cSjkvT42ILTmFVOtYc base-4.15.0.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn deepseq-1.4.5.0
    directory-1.3.6.1 extra-1.7.9-IcqPRc3tlcv73Ao9edr4fI
    filepath-1.4.2.1 ghc-9.0.1
    ghc-exactprint-0.6.4-ActwDkxNyOF6ATzqboaYTx
    ghcide-1.4.0.3-8kpSynMGpWP7N8ikIMqQJg
    hashable-1.3.2.0-GcuYQ7tqoHiC8dylGWZgv9
    hlint-3.3.1-HdD8w2nWG1dEStgqzXDIjQ
    hls-plugin-api-1.1.0.2-CwnOJUgIsocG5Ee8QCiYGh
    hslogger-1.3.1.0-KRWUZMhlCJDVG4blsb26E
    lens-5.0.1-8BjofPyhl39GhYn8lDfGmL
    lsp-1.2.0.0-IWhyrgfsfQC2rqwsD2GitP
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB
    temporary-1.3-1i4tbaKLQIXEHgxLsvgG6Z text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-GZb439Gbt7L1ozynZzbOaU

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

